INSERT INTO TiposProd (TipoProd)
VALUES ('FUEL_OIL_2')
INSERT INTO TiposProd (TipoProd)
VALUES ('BIOACEM')
GO
IF NOT EXISTS(SELECT * FROM TiposProd WHERE TipoProd='CRUDO_MP')
 INSERT INTO TiposProd (TipoProd)
 VALUES ('CRUDO_MP')
GO
IF NOT EXISTS(SELECT * FROM TiposProd WHERE TipoProd='CRUDO_COM')
 INSERT INTO TiposProd (TipoProd)
 VALUES ('CRUDO_COM')
GO
IF NOT EXISTS(SELECT * FROM TiposProd WHERE TipoProd='TERMINADO')
 INSERT INTO TiposProd (TipoProd)
 VALUES ('TERMINADO')
GO
IF NOT EXISTS(SELECT * FROM TiposProd WHERE TipoProd='CONSUMO')
 INSERT INTO TiposProd (TipoProd)
 VALUES ('CONSUMO')
GO